/* Nadpis styli
 * custom CSS
 */


.main-footer.bg-charade a:not(.btn):hover {
  color: #c0c0c0;
}


.h4, h4 {
  font-family: 'europa', sans-serif;
  font-weight: 700;
}


.main-header .is-stuck {
  background-color: rgba(255, 255, 255, 0.75);
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.07);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.07);
  -webkit-backdrop-filter: blur(20px) saturate(180%);
  backdrop-filter: blur(20px) saturate(180%);
}

.is-stuck .social-icon a,
.is-stuck .header-module .ld-module-trigger,
.is-stuck .main-nav > li > a {
    color: rgba(0, 0, 0, 0.8) !important;
}

.is-stuck .social-icon a:hover,
.is-stuck .main-nav > li > a:hover,
.is-stuck .ld-module-search-visible-form .input-icon {
    color: var(--color-primary) !important;
}


.btn.footejro-link{
  color:#46d2ff;
}


.btn.footejro-link:hover{
  color:#ffffff;
}

.h-50-px{
  height:50px;
}

.titlebar-inner{
  padding-top: 25px !important;
  padding-bottom: 25px !important;
}

.liquid-img-group-single{
  display: flex !important;
  justify-content: center !important;
}

.slideshow-applied .ld-slideshow-bg-wrap{
  opacity: 0.4;
}


@media screen and (min-width: 992px){
  .filter-list-inline li,
  .filter-list-inline li + li{
    margin-left: 0;
    margin-right: 1.45em;
  }
}
